@charset "utf-8";

/************ main_content **************/

#contents_wrap #main_content{
	margin: 0 auto;
	width: 970px;
	}

#contents_wrap #main_content .link_wrap{
  display: block;
  border: 5px solid #7a93c7;
	margin-bottom: 40px;
  }

#con01 {
	}

.content {
	overflow: hidden;
	padding: 30px 20px 20px;
}


.reccomend {
	float: left;
	width: 44%;
}

.reccomend h3 {
	color: #402f8d;
  margin-bottom: 15px;
  font-size: 18px;
}

.reccomend ul {
	margin-left: 1.5em;
	padding: 0;
}

.reccomend ul li {
	list-style-type: disc;
  font-size: 18px;
	line-height: 30px;
  margin-bottom: 10px;
}

.image {
	float: right;
	width: 56%;
}

.lBox001 {
	float: left;
	margin-left: 30px;
}

.rBox001 {
	float: right;
}

.clearfix {
	overflow: hidden;
}